# Uses of Class
org.springframework.aot.hint.predicate.ResourceHintsPredicates

Packages that use ResourceHintsPredicates
Package
Description
org.springframework.aot.hint.predicate
Predicate support for runtime hints.

## Uses of ResourceHintsPredicates in org.springframework.aot.hint.predicate

Methods in org.springframework.aot.hint.predicate that return ResourceHintsPredicates
Modifier and Type
Method
Description
`static ResourceHintsPredicates`
RuntimeHintsPredicates.`resource()`
Return a predicate generator for `resource hints`.